App\Library\Amazon\Classes\Music\ProductTypeAType:
    properties:
        musicPopular:
            expose: true
            access_type: public_method
            serialized_name: MusicPopular
            accessor:
                getter: getMusicPopular
                setter: setMusicPopular
            type: App\Library\Amazon\Classes\MusicPopular
        musicClassical:
            expose: true
            access_type: public_method
            serialized_name: MusicClassical
            accessor:
                getter: getMusicClassical
                setter: setMusicClassical
            type: App\Library\Amazon\Classes\MusicClassical
